Subject: 13/5 TVE-1 22:30 La huida
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 11 May 2001 16:14:13 +0200

Antipático remake de un prodigio de Sam Peckinpah, aunque fuera llevado a 
cabo por el guionista original Walter Hill, y es más justo hablar de nueva 
versión de la novela de Jim Thompson. Aún así, el recuerdo de Steve MC 
Queen y Ali MacGraw y el poderoso pulso del inolvidable director de Duelto 
en Alta Sierra o Quiero la cabeza de Alfredo García, permanece.